﻿

.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

#maps .infoboxdata
{
height:300px;
overflow:auto;
width:100%;
}

.featured-content {
	width: 66%;
	margin-right: 4%;
	float: left;
}

.visible-tablet {
  display: none !important;
}


.silver, .bronze, .media, .print {
  min-height: 110px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.privacy-section .col-sm-8 {
    margin: auto;
    float: none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.main__nav .logo-container{float:left}
.main__nav .logo-container .logo__text{margin-top:5px;padding-left:30px;font-size:10px;text-transform:uppercase;font-weight:700}
.main__nav--fixed .logo-container .logo__text{display:none}

.header .header__content-inner { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.page-header{padding-bottom:12.5px;margin:54px 0 27px;border-bottom:1px solid #eee;}
body.node-type-page h1.page-header,body.page-service-plumbers-storelocator h1.page-header,body.page-spare-parts-storelocator h1.page-header{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header.center{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header-product{font-family:"Lato",Arial,sans-serif !important;font-weight:600;font-size:18px;text-transform:uppercase;letter-spacing:1.5px;margin-bottom:30px;line-height:inherit;max-width:450px;}
body.page-spare-parts-storelocator h1.page-header,body.page-service-plumbers-storelocator h1.page-header{padding-left:15px;}
body.page-promotions h1.page-header,body.page-downloads-brochures h1.page-header{text-align:center;}
body.node-type-landing .page-header{text-align:center;max-width:750px;margin-right:auto;margin-left:auto;}


	#pp-texttop, #pp-textmiddle, #pp-textbottom, #front-columns-box,#pp-afterslider #content {
		padding-left:20px;padding-right:20px;
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-box-sizing:border-box;
	}


	#pp-texttop img[src*='cake'], #pp-textmiddle img[src*='cake'], #pp-bottom img[src*='cake'] { display: block; float: none !important; margin: 0 auto !important; padding: 0 !important; }


#pp-texttop,
#pp-textmiddle,
#pp-textbottom,
#front-columns-box,
.presentation-page #content {
	display: block;
	float: none;
	clear: both;
	padding: 75px 0;
}
 #pp-texttop {background: #F7F7F7;}
